## ros-r2b2-tf2-msgs 0.5.15

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(tf2_msgs)

if(NOT WIN32)
  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++14 -Wall -Wextra -Wpedantic")
endif()

find_package(ament_cmake)
find_package(rosidl_default_generators REQUIRED)
find_package(builtin_interfaces REQUIRED)
#find_package(actionlib_msgs REQUIRED)
find_package(std_msgs REQUIRED)
find_package(geometry_msgs REQUIRED)

## TODO(tfoote) add actions back
#add_action_files(DIRECTORY action FILES LookupTransform.action)

rosidl_generate_interfaces(${PROJECT_NAME}
  "msg/TF2Error.msg"
  "msg/TFMessage.msg"
  "srv/FrameGraph.srv"
  DEPENDENCIES builtin_interfaces std_msgs geometry_msgs
)

ament_package()
