=== debian/changelog ===
ros-r2b2-tf2-msgs (0.5.15-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 05:00:00 -0000

ros-r2b2-tf2-msgs (0.5.14-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 05:00:00 -0000

ros-r2b2-tf2-msgs (0.5.13-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 05:00:00 -0000

ros-r2b2-tf2-msgs (0.5.12-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.11-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.10-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.9-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.8-6xenial) xenial; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.7-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 05:00:00 -0000

ros-r2b2-tf2-msgs (0.5.6-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.5-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.4-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 04:00:00 -0000

ros-r2b2-tf2-msgs (0.5.3-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 05:00:00 -0000

ros-r2b2-tf2-msgs (0.5.2-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 05:00:00 -0000

ros-r2b2-tf2-msgs (0.5.1-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 05:00:00 -0000

ros-r2b2-tf2-msgs (0.5.0-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 05:00:00 -0000

ros-r2b2-tf2-msgs (0.4.10-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 05:00:00 -0000

ros-r2b2-tf2-msgs (0.4.9-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 05:00:00 -0000

ros-r2b2-tf2-msgs (0.4.8-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 05:00:00 -0000

ros-r2b2-tf2-msgs (0.4.7-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.4.6-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.4.5-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.4.4-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.4.3-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.4.2-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.4.1-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.4.0-6xenial) xenial; urgency=high

  * Restoring test packages and bullet packages.
    reverting 3570e8c42f9b394ecbfd9db076b920b41300ad55 to get back more of the packages previously implemented
    reverting 04cf29d1b58c660fdc999ab83563a5d4b76ab331 to fix #7 <https://github.com/ros/geometry_experimental/issues/7>

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Jun 2013 04:00:00 -0000

ros-r2b2-tf2-msgs (0.3.6-6xenial) xenial; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 03 Mar 2013 05:00:00 -0000

ros-r2b2-tf2-msgs (0.3.5-6xenial) xenial; urgency=high

  * 0.3.4 -> 0.3.5

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 19:46:00 -0000

ros-r2b2-tf2-msgs (0.3.4-6xenial) xenial; urgency=high

  * 0.3.3 -> 0.3.4

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 18:14:00 -0000

ros-r2b2-tf2-msgs (0.3.3-6xenial) xenial; urgency=high

  * 0.3.2 -> 0.3.3

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 16:30:00 -0000

ros-r2b2-tf2-msgs (0.3.2-6xenial) xenial; urgency=high

  * 0.3.1 -> 0.3.2

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 15 Feb 2013 05:42:00 -0000

ros-r2b2-tf2-msgs (0.3.1-6xenial) xenial; urgency=high

  * 0.3.0 -> 0.3.1

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 14 Feb 2013 05:00:00 -0000

ros-r2b2-tf2-msgs (0.3.0-6xenial) xenial; urgency=high

  * switching to version 0.3.0
  * removing packages with missing deps
  * adding include folder
  * adding tf2_msgs/srv/FrameGraph.srv
  * catkin fixes
  * catkinizing geometry-experimental
  * catkinizing tf2_msgs
  * Adding ROS service interface to cpp Buffer
  * fix tf messages dependency and name
  * add python transform listener
  * Compiling version of the buffer server
  * Compiling version of the buffer client
  * Adding a message that encapsulates errors that can be returned by tf
  * A fully specified version of the LookupTransform.action
  * Commiting so I can merge
  * Adding action for LookupTransform
  * Updating CMake to call genaction
  * Moving tfMessage to TFMessage to adhere to naming conventions
  * Copying tfMessage from tf to new tf2_msgs package
  * Creating a package for new tf messages

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 13 Feb 2013 05:00:00 -0000
